<script setup>
import {onMounted} from "vue";

const URL_CONTENT = 'https://www.baidu.com/';

onMounted(() => {
    window.open(URL_CONTENT);
});
</script>

<template>
    <!-- 常见问题教学 -->
</template>

<style scoped>

</style>
